<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="tdswa_webViewError_message">Bei der Verarbeitung Ihrer Zahlung ist ein Netzwerkfehler aufgetreten. Bitte versuchen Sie es später noch einmal.</string>
    <string name="tdswa_goBack_label">Geh zurück</string>
    <string name="tdswa_process_in_progress">Prozess läuft"</string>
    <string name="tds_challenge_popup_cancel_button">Stornieren</string>
    <string name="tds_challenge_popup_title">Sichere Kasse</string>
</resources>